<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0aS-7Y-hqr.title</key>
	<string>1.0</string>
	<key>1.title</key>
	<string>Skonfiguruj działanie</string>
	<key>8ef-b6-gwb.title</key>
	<string>Nazwa:</string>
	<key>Kqv-fq-FWB.title</key>
	<string>Aptonic</string>
	<key>LUL-rc-xce.title</key>
	<string>Dodaj</string>
	<key>RzE-FK-Tdn.title</key>
	<string>Anuluj</string>
	<key>UJn-Oh-mds.title</key>
	<string>Użyj domyślnych</string>
	<key>bPu-ls-T8A.title</key>
	<string>Wersja:</string>
	<key>gTE-t2-9oy.title</key>
	<string>Tekst</string>
	<key>hgp-uR-rro.title</key>
	<string>Klucz usług:</string>
	<key>lc5-1U-28p.title</key>
	<string>Pozwala na wysyłanie bloków tekstu za pomocą usługi Pastie (pastie.org).</string>
	<key>pKh-mM-M4r.title</key>
	<string>Sprawdź aktualizację działania</string>
	<key>rce-cn-8tj.title</key>
	<string>Obsługuje:</string>
	<key>slA-wP-Tlj.ibShadowedToolTip</key>
	<string>Klucz, którego możesz użyć do wywołania tej akcji podczas aktywacji Dropzone za pomocą menu usług macOS</string>
	<key>yA4-HS-fQr.title</key>
	<string>Twórca:</string>
</dict>
</plist>
